package main

import (
	"fmt"

	"github.com/spf13/cobra"
)

var (
	configFile string
	paramsXML  string
)

var rootCmd = &cobra.Command{
	Use:   "SJY01 Image processing tools",
	Short: "Preprocessing tools for SJY01 original image data",
	Long:  ``,
	Run: func(cmd *cobra.Command, args []string) {
		fmt.Println("preprocessing tools for SJY01 original image data")
		fmt.Println(version())
	},
}

func init() {
	rootCmd.PersistentFlags().StringVarP(&configFile, "config", "c", "config/config.yaml", "config file (default is config/config.yaml)")
}
